# Initialize the signing key id such that no signing will take place.
signing.keyId=NoSuchKey

# Provide placeholder values for the Sonatupe username and password.
SONATYPE_NEXUS_USERNAME="NoSuchUser"
SONATYPE_NEXUS_PASSWORD="NoSuchPassword"
